AF: Afganistan
AL: Albanija
DZ: Alžir
VI: 'Američka Djevičanska ostrva'
AS: 'Američka Samoa'
UM: 'Američka Vanjska Ostrva'
AD: Andora
AO: Angola
AI: Angvila
AQ: Antarktika
AG: 'Antigva i Barbuda'
AR: Argentina
AM: Armenija
AW: Aruba
AU: Australija
AT: Austrija
AZ: Azerbejdžan
BS: Bahami
BH: Bahrein
BD: Bangladeš
BB: Barbados
BE: Belgija
BZ: Belize
BJ: Benin
BM: Bermuda
BY: Bjelorusija
BW: Bocvana
BO: Bolivija
BA: 'Bosna i Hercegovina'
CX: 'Božićno ostrvo'
BR: Brazil
VG: 'Britanska Djevičanska ostrva'
IO: 'Britanska Teritorija u Indijskom Okeanu'
BN: Brunej
BG: Bugarska
BF: 'Burkina Faso'
BI: Burundi
BT: Butan
CF: 'Centralnoafrička Republika'
ME: 'Crna Gora'
TD: Čad
CZ: Češka
CL: Čile
DK: Danska
CD: 'Demokratska Republika Kongo'
DM: Dominika
DO: 'Dominikanska Republika'
DJ: Džibuti
EG: Egipat
EC: Ekvador
GQ: 'Ekvatorijalna Gvineja'
ER: Eritreja
EE: Estonija
SZ: Esvatini
ET: Etiopija
FO: 'Farska ostrva'
FJ: Fidži
PH: Filipini
FI: Finska
FK: 'Folklandska ostrva'
FR: Francuska
GF: 'Francuska Gvajana'
PF: 'Francuska Polinezija'
TF: 'Francuske Južne Teritorije'
GA: Gabon
GM: Gambija
GH: Gana
GG: Gernzi
GI: Gibraltar
GR: Grčka
GD: Grenada
GL: Grenland
GE: Gruzija
GU: Guam
GP: Gvadalupe
GY: Gvajana
GT: Gvatemala
GN: Gvineja
GW: Gvineja-Bisao
HT: Haiti
HM: 'Herd i arhipelag MekDonald'
NL: Holandija
HN: Honduras
HK: 'Hong Kong (SAR Kina)'
HR: Hrvatska
IN: Indija
ID: Indonezija
IQ: Irak
IR: Iran
IE: Irska
IS: Island
TL: 'Istočni Timor'
IT: Italija
IL: Izrael
JM: Jamajka
JP: Japan
YE: Jemen
JE: Jersey
JO: Jordan
GS: 'Južna Džordžija i Južna Sendvič ostrva'
KR: 'Južna Koreja'
SS: 'Južni Sudan'
ZA: 'Južnoafrička Republika'
KY: 'Kajmanska ostrva'
KH: Kambodža
CM: Kamerun
CA: Kanada
CV: 'Kape Verde'
BQ: 'Karipska Holandija'
QA: Katar
KZ: Kazahstan
KE: Kenija
CN: Kina
CY: Kipar
KG: Kirgistan
KI: Kiribati
CC: 'Kokosova (Keelingova) ostrva'
CO: Kolumbija
KM: Komori
CG: Kongo
CR: Kostarika
CU: Kuba
CK: 'Kukova ostrva'
CW: Kurasao
KW: Kuvajt
LA: Laos
LV: Latvija
LS: Lesoto
LB: Liban
LR: Liberija
LY: Libija
LI: Lihtenštajn
LT: Litvanija
LU: Luksemburg
MG: Madagaskar
HU: Mađarska
YT: Majote
MO: 'Makao (SAR Kina)'
MW: Malavi
MV: Maldivi
MY: Malezija
ML: Mali
MT: Malta
MA: Maroko
MH: 'Maršalova ostrva'
MQ: Martinik
MU: Mauricijus
MR: Mauritanija
MX: Meksiko
FM: Mikronezija
MM: Mjanmar
MD: Moldavija
MC: Monako
MN: Mongolija
MS: Monserat
MZ: Mozambik
NA: Namibija
NR: Nauru
NP: Nepal
NE: Niger
NG: Nigerija
NI: Nikaragva
NU: Niue
'NO': Norveška
NC: 'Nova Kaledonija'
NZ: 'Novi Zeland'
DE: Njemačka
CI: 'Obala Slonovače'
AX: 'Olandska ostrva'
OM: Oman
TC: 'Ostrva Turks i Kaikos'
WF: 'Ostrva Valis i Futuna'
BV: 'Ostrvo Buve'
IM: 'Ostrvo Man'
NF: 'Ostrvo Norfolk'
PK: Pakistan
PW: Palau
PS: 'Palestinska Teritorija'
PA: Panama
PG: 'Papua Nova Gvineja'
PY: Paragvaj
PE: Peru
PN: 'Pitkernska Ostrva'
PL: Poljska
PR: 'Porto Riko'
PT: Portugal
RE: Reunion
RW: Ruanda
RO: Rumunija
RU: Rusija
SV: Salvador
WS: Samoa
SM: 'San Marino'
ST: 'Sao Tome i Principe'
SA: 'Saudijska Arabija'
SC: Sejšeli
SN: Senegal
SL: 'Sijera Leone'
SG: Singapur
SX: 'Sint Marten'
SY: Sirija
US: 'Sjedinjene Države'
KP: 'Sjeverna Koreja'
MK: 'Sjeverna Makedonija'
MP: 'Sjeverna Marijanska ostrva'
SK: Slovačka
SI: Slovenija
SB: 'Solomonska Ostrva'
SO: Somalija
RS: Srbija
SD: Sudan
SR: Surinam
SJ: 'Svalbard i Jan Majen'
SH: 'Sveta Helena'
LC: 'Sveta Lucija'
BL: 'Sveti Bartolomej'
KN: 'Sveti Kits i Nevis'
MF: 'Sveti Martin'
PM: 'Sveti Petar i Mikelon'
VC: 'Sveti Vinsent i Grenadin'
ES: Španija
LK: 'Šri Lanka'
SE: Švedska
CH: Švicarska
TJ: Tadžikistan
TH: Tajland
TW: Tajvan
TZ: Tanzanija
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad i Tobago'
TN: Tunis
TM: Turkmenistan
TR: Turska
TV: Tuvalu
UG: Uganda
AE: 'Ujedinjeni Arapski Emirati'
GB: 'Ujedinjeno Kraljevstvo'
UA: Ukrajina
UY: Urugvaj
UZ: Uzbekistan
VU: Vanuatu
VA: Vatikan
VE: Venecuela
VN: Vijetnam
ZM: Zambija
EH: 'Zapadna Sahara'
ZW: Zimbabve
